i have downloaded version 1.2.3 of gimp, but the configure script seems to 
think i havnt got libpng installed... it is looking in the wrong place for 
the headers.... libpng default install of headers (version 1.0 AND 1.2) is in 
a subdirectory "libpng" not in the main /usr/include directory itself. i have 
used symlinks as a workaround for now, but i was wondering if anyone was in a 
postion to fix this for the next release? (which i realise is 1.3.x? as 
1.2.x is finished with)

thansk in advance!
To a Californian, the basic difference between the people and the pigeons
in New York is that the pigeons don't shit on each other.
        -- From "East vs. West: The War Between the Coasts
Gimp-user mailing list

Reply via email to